# inspect_underscored.Class class

## Methods

def _function(self)
  Documented underscored function
def _function_external(self)
  Externally documented underscored function

## Properties

_property get
  Documented underscored property
_property_external get
  Externally documented underscored property
_property_external_in_class get
  Externally in-class documented underscored property

## Data

_DATA_EXTERNAL: int = 5
  Externally documented underscored data
_DATA_EXTERNAL_IN_CLASS: int = 6
  Externally in-class documented underscored data
_DATA_DECLARATION_EXTERNAL: float = None
  Externally documented underscored data declaration
_DATA_DECLARATION_EXTERNAL_IN_CLASS: float = None
  Externally in-class documented underscored data declaration